Subject: Re: pull-request: can 2012-10-10

From: Marc Kleine-Budde <[email-masked]>
Date: Wed, 10 Oct 2012 22:42:11 +0200

On 10/10/2012 10:39 PM, Marc Kleine-Budde wrote:
> Hello David,
> 
> this pull request for net, i.e. the v3.7 release cycle, contains the patch by
> David Howells to move the UAPI related headers for the CAN subsystem.

I cherry picked David's patch, hope this is correct. Let me know, if a
merge is preferred here and I'll do so.

regards,
Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |